enable: true
title: MEET THE TEAM
email: careers@fathominnovation.com
members  :
  - name  : Claudio
    image : images/team/claudio-square.jpg
    designation : Developer
    description : Tea Taster
    #facebook    : https://www.fb.com/
    #twitter     : https://www.twitter.com/
    #linkedIn    : https://www.linkedin.com/
    #googleplus  : https://plus.google.com/

  - name  : Aoife
    image : images/team/student.png
    designation : Developer
    description : Extreme Spelunker

  - name  : Evan
    image : images/team/student.png
    designation : Developer
    description : Dungeon Master

  - name  : David
    image : images/team/student.png
    designation : Developer
    description : Karaoke Singer
    
  - name  : Karen
    image : images/team/student.png
    designation : Developer
    description : Skydiver

  - name  : Eamon
    image : images/team/eamon-square.jpg
    designation : Developer
    description : Avid Super Liker

  - name  : Stephen
    image : images/team/stephen-square.jpg
    designation : Developer
    description : Black Belt in Jiu jitsu

  - name  : Greg
    image : images/team/greg-square.jpg
    designation : CEO
    description : Thinks he's the boss

  - name  : John
    image : images/team/john-square.jpg
    designation : CTO
    description : Speaks fluent Jibberish

  - name  : Connor
    image : images/team/connor-square.jpg
    designation : Developer
    description : Loading witty caption ...

  - name  : Ryan
    image : images/team/ryan-square.jpg
    designation : LetsTalk Commercialization Lead
    description : Captain America

  - name  : Jonathan
    image : images/team/jonathan-square.jpg
    designation : Client Director
    description : Jonny come lately